---
features:
  - |
    Adds initial support for configuring NVIDIA vGPUs. For more information
    please see the `new documentation
    <https://docs.openstack.org/kayobe/latest/configuration/reference/vgpu.html>`_
    for this feature.
